{
  "created_at": "2026-05-02T17:39:27.858755+00:00",
  "config_paths": [
    "generator/configs/phase3/p3_3_vae_patchgan.json"
  ],
  "instance_id": 36025335,
  "offer_id": 19025020,
  "ssh_host": "ssh6.vast.ai",
  "ssh_port": 25334,
  "status": "completed",
  "remote_workspace": "/workspace/DRL_PROJ"
}